[Rd] Missing install libraries for R on OpenSuse 10.2 (PR#9425)

From: <matjaz.jeran_at_amis.net>
Date: Wed 20 Dec 2006 - 19:04:47 GMT


Full_Name: Matjaž Jeran
Version: R-base-2.4.1-2.1.i58
OS: OpenSuse linux 10.2
Submission from: (NULL) (85.10.21.55)

I have a FRESH installation of Opensuse linux 10.2 I have downloaded R from http://cran.at.r-project.org/bin/linux/suse/10.2/ When I tried to install it the message about missing dependencies appeared:

error: Failed dependencies:

	blas is needed by R-base-2.4.1-2.1.i586
	libgfortran.so.1 is needed by R-base-2.4.1-2.1.i586

The error probably appears because fortran is not included in the suse distro any more (as e.g in 10.1). I suggest to include the missing libraries in R package.



R-devel@r-project.org mailing list
https://stat.ethz.ch/mailman/listinfo/r-devel Received on Thu Dec 21 18:39:30 2006

Archive maintained by Robert King, hosted by the discipline of statistics at the University of Newcastle, Australia.
Archive generated by hypermail 2.1.8, at Thu 21 Dec 2006 - 08:31:03 GMT.

Mailing list information is available at https://stat.ethz.ch/mailman/listinfo/r-devel. Please read the posting guide before posting to the list.